<<<<<<< HEAD
<div class="animated fadeIn h-100">
  <div class="animated fadeIn" *ngIf="!navbar">
    <button class="btn btn-block" (click)="hideNavbar()" style="height:20px;">
        <i class="fas fa-angle-down animated slideInDown infinite" style="font-size:25px;"></i>
    </button>
  </div>

  <div id="" class="my-box-shadow">
        <div class="row d-flex" style="background: #2d4b71; color: white; text-align: center; font-size: 0.8rem;" *ngIf="encabezado">
            <div class="col d-flex justify-content-start ml-1"> 
                {{ encabezado[0] }} {{ encabezado[1] }}
            </div>
            <div class="col d-flex justify-content-center"> 
                {{ encabezado[2] }} 
            </div>
            <div class="col d-flex justify-content-end mr-1"> 
                {{ encabezado[3] }} {{ encabezado[4] }} {{ encabezado[5] }}
            </div>
        </div>
    <nav class="navbar navbar-default">
        <div class="d-flex justify-content-end w-100">
            <!-- <li class="px-1">
                <button type="button" class="btn btn-outline-warning dropdown-toggle" data-toggle="dropdown">
                    <i class="fas fa-bell-o"></i>
                    <span class="label label-warning">10</span>
                </button>
                <ul class="dropdown-menu p-1">
                    <li class="modal-header text-center">You have 10 notifications</li>
                    <li>
                        <ul class="modal-body">
                            <li>
                                <a href="#">
                                No hay notificaciones al momento
                                </a>
                            </li>
                        </ul>
                    </li>
                    <li class="modal-footer text-center"><a href="#">View all</a></li>
                </ul>
            </li> -->

            <li class="dropdown user user-menu open text-left">
                <app-user class="order-lg-2">
                    <button type="button" class="btn btn-danger ml-1" (click)="endSession()">
                        <i class="fas fa-power-off mr-2"></i>Log-Out
                    </button>
                </app-user>
            </li>
        </div>
    </nav>
  </div>
  <div class="row d-flex justify-content-center align-items-center h-80 animated fadeIn" *ngIf="!loading">
    <ng-container *ngFor="let sistema of sistemas;">
        <div (click)="loading = true;" class="card text-center col-sm-12 col-md-5 col-lg-5 col-xl-3 m-1" [routerLink]="['/' + sistema.cSistema + '/home']" *ngIf="sistema.lError">
          <div class="card-header">{{ sistema.cDesc }}</div>
          <div class="card-body">
            <img class="card-img-top" src="assets/images/{{ sistema.cImagen }}" [alt]="sistema.cSistema">
          </div>
        </div>
    </ng-container>
    <!-- <ng-template #viewBtn let-item="item">
        <app-button-cuarto (rclick)="clickBtn($event)" [button]="item"></app-button-cuarto>
    </ng-template>
    <ng-container *ngTemplateOutlet="viewBtn; context: { item: myButtons }"></ng-container> -->
</div>

<div *ngIf="loading">
    <span class="k-icon k-i-loading" style="color: #ff6358"></span>
</div>
<!-- <button type="button" class="btn btn-primary px-4 py-3" (click)="reporteAuditoria()">Iniciar Auditoria</button> -->
</div>
=======
<ng-container *ngIf="!loading">
  <div class="text-center animated fadeIn">
    <h4 class="text-muted">¡Bienvenido a <strong>SiHWeb!</strong></h4>
    <legend style="color: cadetblue">¿A que sistema quieres ingresar?</legend>
  </div>
  <div class="card-group animated fadeIn d-block">
    <ng-container *ngFor="let sistema of sistemas;">
      <div class="card mb-1 text-center text-uppercase" style="cursor: pointer" (click)="loading = true;"
        [routerLink]="['/' + sistema.cSistema.toLowerCase() + '/home']" *ngIf="sistema.lError">
        <div class="card-body">
          <p class="card-title">{{ sistema.cDesc }}</p>
          <img class="card-img-top" style="width: 68% !important" src="assets/images/{{ sistema.cImagen }}"
            [alt]="sistema.cSistema">
        </div>
      </div>
    </ng-container>
  </div>
</ng-container>

<div class="text-center pt-3" *ngIf="loading">
  <div class="form-group">
    <span class="k-i-loading k-icon text-primary text-center" style="font-size: 94px;"></span>
    <h6 class="font-weight-bold pt-3">
      Espere un momento...
    </h6>
  </div>
</div>
>>>>>>> dev-alberto
